@charset "UTF-8";
/* CSS Document */
/*	====================	*/
/*		MEDIA PLAYER 		*/
/*	====================	*/
.MA_audioPlayerContainer{
	background-color: #323332;
	border: solid 1px #DBDDD6;
	overflow:hidden;
	font-size: .9em;

	width: 100%;
	max-width: 350px;
	min-width: 250px;
	margin: 0px;
	padding: 10px 5px 5px 5px;
	
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;		
}

.MA_mediaButtons {
color: #ded7d5;
}
.MA_mediaButtons-Dark {
color: #4c85c4;
}

input.MA_audioSlider	{
	height: 0px; 
	margin: 0px;
	padding: 0px;
	/* overflow: visible;*/
	
}




.MA_timeDisplay{
color: #ded7d5;
font-size: .9em;
font-family: Arial, Helvetica, sans-serif;
padding: 0px;
margin: 2px 0px 0px 0px;	
}

.MA_errorText {
color: #ded7d5;
font-size: .9em;
text-align:center;
margin-bottom: 5px;

}



input[type=range] {
    /*removes default webkit styles*/
    -webkit-appearance: none;
    
    /*fix for FF unable to apply focus style bug */
    border: 1px solid black;
    
    /*required for proper track sizing in FF*/
    width: 100%;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 85%;
    height: 6px;
    margin: 0px 0px 0px 0px;

    border: none;
    border-radius: 0px;
    
	background: #ded7d5; /* Old browsers */	
	background: -webkit-linear-gradient(top,  #ded7d5 0%,#c0bab8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ded7d5 0%,#c0bab8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */   
}
    
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 14px;
    width: 14px;
    border-radius: 50%;
    background: #4c85c4;
    margin-top: -4px;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #a1b2c2;
}


/*firefox */
input[type=range]::-moz-range-track {
    width: 100%;
    height: 6px;
    margin: 0px 0px 0px 0px;
    
    background: #ded7d5;
    background: -moz-linear-gradient(top,  #ded7d5 0%, #c0bab8 100%); /* FF3.6-15 */
    border: none;
    border-radius: 3px;
}
input[type=range]::-moz-range-thumb {
    border: none;
    height: 14px;
    width: 14px;
    border-radius: 50%;
    background: #4c85c4;
    margin-top: -4px;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}


/*IE	*/
input[type=range]::-ms-track {
    width: 100%;
    height: 6px;
    margin: 0px 0px 0px 0px;
    
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
    background: #f15123;
    background: linear-gradient(to bottom,  #f15123 0%,#4c2f29 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15123', endColorstr='#4c2f29',GradientType=0 ); /* IE6-9 */  
	
}
input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #2d3b60;
}
input[type=range]:focus::-ms-fill-lower {
    background: #888;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}
